{
    "name": "LabsWavefrontMesh",
    "repository": "qtdeclarative",
    "version": "6.5.1",
    "built_with": {
        "compiler_id": "Clang",
        "compiler_target": "",
        "compiler_version": "16.0.0",
        "cross_compiled": true,
        "target_system": "Emscripten"
    }
}
